<div class="block travel-rates">
		<div class="head">
			<span><?= __('travel_rates') ?></span>
		</div>
				
		<table class="fleft">
			<tr><td>Rates</td></tr>
			<? if ( count($this->travel_rates) > 0 ): ?>
			<? $currencies = Model_Currencies::getAllAssoc(); ?>
				<? foreach ( $this->travel_rates as $k => $rate ): ?>
					<? foreach($rate as $r): ?>			
					<tr>
						<th>
						<? if ( ! $r->type ): ?>
								<?= $r->time ?>
						<? else: ?>
							<?= $this->t($r->type) ?>
						<? endif; ?>
						<?= ( ! $r->type ) ? ' ' . $r->time_unit_title : '' ?>:</th>
						<td><?= $r->price ?> <?= $currencies[$r->currency_id] ?></td>
					</tr>
					<? endforeach; ?>
				<? endforeach; ?>
			<? else: ?>
					<tr>
						<th>no rates</th>
					</tr>
			<? endif; ?>
		</table>
		
		
		<table class="fleft">
			<tr><td>Minimum Booking</td></tr>
			<tr>
				<? if( $this->travel_conditions->min_book_time ): ?>
				<th><?= $this->travel_conditions->min_book_time ?> <?= $this->DEFINITIONS['hours_days_options'][$this->travel_conditions->min_book_time_unit] ?></th>
				<? else: ?>
				<th>-</th>
				<? endif; ?>
			</tr>
		</table>
		
		<table class="fleft">
			<tr><td>Downpayment</td></tr>
			<? $currencies = Model_Currencies::getAllAssoc(); ?>
			<? foreach ( $this->DEFINITIONS['y_n_neg_options'] as $val => $title ): ?>
			<tr>
				<th>
					<span class="<?= ($this->travel_conditions->has_down_pay == $val) ? "y" : "n"; ?>"><?= $title ?> 						
						<? if ( $val == YES ): ?>
							<?= $this->travel_conditions->down_pay ?> 
							<? if( $this->travel_conditions->down_pay_cur == PERCENT ): ?>%<? else: ?><?= $currencies[$this->travel_conditions->down_pay_cur] ?><? endif; ?>
						<? endif; ?>
					</span>
				</th>
			</tr>
			<? endforeach; ?>
		</table>
		
		<div class="clear"></div>
		
		<div class="head"></div>
		
		<table class="fleft">
			<tr><td>Payment Method</td></tr>
			<? foreach( $this->DEFINITIONS['payment_method_options'] as $val => $title ): ?>
			<tr>
				<th><span class="<?= ( in_array($val, $this->travel_p_methods) ) ? "y" : "n"; ?>"><?= $title ?></span></th>
			</tr>
			<? endforeach; ?>
		</table>
		
		<table class="fleft">
			<tr><td>Flight Reservation</td></tr>
			<? foreach( $this->DEFINITIONS['flight_reservation_by'] as $val => $title ): ?>
			<tr>
				<th><span class="<?= ($this->travel_conditions->reservation == $val) ? "y" : "n"; ?>"><?= $title ?></span></th>
			</tr>
			<? endforeach; ?>
		</table>
		
		<table class="fleft">
			<tr><td>Travel Destinations</td></tr>
			<? foreach( $this->DEFINITIONS['travel_places'] as $val => $title ): ?>
			<tr>
				<th><span class="<?= ($this->travel_place == $val) ? "y" : "n"; ?>"><?= $title ?></span></th>
			</tr>
			<? endforeach; ?>
		</table>
		
		<div class="clear"></div>
	</div>

<div class="clear"></div>